Subject: RE: Gulf Power 20 Year Deal
From: [email-masked]
To: [email-masked]
Date: Wed, 27 Jun 2001 13:26:29 -0700 (PDT)

Wow - imcompetence at its best.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Wednesday, June 27, 2001 3:22 PM
To:	Wagner, Joseph; Aucoin, Berney C.
Cc:	Presto, Kevin M.
Subject:	RE: Gulf Power 20 Year Deal

Joe -

You mean that because we have no curve out there 19 - 22 that we have a price = $0.00 on our cost side?  Wow - were these people brain dead around here?  

Yes- you are on the right path to correct this.  Please let me know the p/L impact.

Rogers
 -----Original Message-----
From: 	Wagner, Joseph  
Sent:	Wednesday, June 27, 2001 2:31 PM
To:	Herndon, Rogers; Aucoin, Berney C.
Subject:	Gulf Power 20 Year Deal

I have been trying to run some P&L with regards to hub changes and changes in ancillary assumptions.  I came across the fact that our Gulf Power deal with Enron Compression Services goes through 2022 but the off peak curves only go out until 2019.  Therefore the P&L has not been taking into account curve shift with the unerlying for these years.  We basically have a position marked against a zero price.  I am working with Ress and Jeff Jackson to resolve this issue.  Just wanted to keep you aware of the situation.  Since this is an off peak price out beyond the normal curves, I was going to have the curve generator pull the 2019 price and increase it based on the percentage increase in on peak prices for the respective years 2020-2022.  I will also calculate the P&L associated with this change to see when we want to recognize it.  Let me know what you have any comments and or suggestions.  Thanks.  

-Joe